<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:gravity="center_horizontal" >

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/ltbase_account_ui_loginwelcome_bg"
        android:orientation="horizontal" >

        <ImageView
            android:id="@+id/ltbase_ui_loginwelcom_icon"
            android:layout_width="60dp"
            android:layout_height="40dp"
            android:layout_gravity="center"
            android:layout_marginLeft="10dp"
            android:scaleType="fitCenter"
            android:src="@drawable/ltbase_ui_account_icon_customer" />

        <TextView
            android:id="@+id/ltbase_ui_loginwelcom_username"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="15dp"
            android:lines="1"
            android:textColor="@color/ltbase_color_FF605F"
            android:textSize="@dimen/ltbase_ui_tip_textSize_16" />

        <TextView
            android:id="@+id/ltbase_ui_loginwelcom_tip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="15dp"
            android:lines="1"
            android:text="@string/ltbase_loginsuccess_loginwelcom_tip"
            android:textColor="@color/ltbase_color_black"
            android:textSize="@dimen/ltbase_ui_tip_textSize_16" />
    </LinearLayout>

</RelativeLayout>